当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu9.10在vm6.5.1显示有点卡咋办?
帖子发表于 : 2010-01-02 19:39 

注册: 2006-11-17 1:35
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
就是在ff里面看东西的时候拖滚动条拖一段距离以后会卡一下,是vm的增强工具没装好
的缘故么?我装那个东西的时候说没有适合当前内核的驱动要进行编译,然后编译了下就
报代码里面的一个重定义挂了,不过ms显示驱动那块没编译是直接提示没合适的跳过的

搞不太清楚了,哪位弄过给个提示呀,谢了

uname下内核是2.16.31-17-generic,装的内核src是linux-header-2.6.31-14,好像
apt-get不到17的src

ps:现在内核代码包的名字到底是linux-header还是kernel-source?好像ubuntu下是前者
,还以为是头文件包了。不过装build-essential会提示要把linux-header包卸了


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu9.10在vm6.5.1显示有点卡咋办?
帖子发表于 : 2010-01-03 8:13 

注册: 2007-09-18 8:45
帖子: 736
送出感谢: 1
接收感谢: 1
拖滚动条拖一段距离后会往上翻吗?

那确实应该是vmtools的关系。装vmtools好象不用编译的吧,只要执行一个./****.pl文件就可以了


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu9.10在vm6.5.1显示有点卡咋办?
帖子发表于 : 2010-01-04 12:57 

注册: 2006-11-17 1:35
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
是拖一段距离以后卡在那里一会,很烦人

安装的时候是没提示要编译,不过运行那个配置的时候会提示没有对应当前内核版本的一些增强工具比如什么内存分配什么的,到最后的xorg驱动这边似乎也提示出错,好像是最新的xorg配置文件是空的,提示找不到里面的几个项,我怀疑是不是ubuntu的版本太新,6.5.1的vmware版本太老了哦


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu9.10在vm6.5.1显示有点卡咋办?
帖子发表于 : 2010-01-04 12:58 

注册: 2006-11-17 1:35
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
有人遇到过这个一卡一卡的问题么,实在不行我换vmware到vb重装了,啊啊啊


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译